package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum AccidentInsurance implements DynamicPathPart {
    CESKA_POJISTOVNA("Česká pojišťovna"),
    NO_INSURANCE("Bez pojištění"),
    INDIVIDUAL("Individuálně sjednané");

    private final String accidentInsurance;

    AccidentInsurance(String accidentInsurance) {
        this.accidentInsurance = accidentInsurance;
    }

    @Override
    public String getValue() {
        return accidentInsurance;
    }
}
